body {
    margin: 0px;
}

div {
    background-repeat: no-repeat;
}

.raw_image {
    width: 100%;
    height: 100%;
}

.preload {
    display: none;
}
#main_container {
}

.form_sketch {
    border-color: transparent;
    background-color: transparent;
}

.u0_normal {
    background-image: url('../iphone_body_files/u0_normal.png');
}

.u0_container {
    position:absolute;
    left:0px;
    top:0px;
    width:450px;
    height:731px;
}

#u0_img {
    position:absolute;
    left:0px;
    top:0px;
    width:450px;
    height:731px;
}

.u1 {
    position:absolute;
    left:2px;
    top:358px;
    width:446px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u2_normal {
    background-image: url('../iphone_body_files/u2_normal.png');
}

.u2_container {
    position:absolute;
    left:66px;
    top:120px;
    width:320px;
    height:480px;
}

#u2_img {
    position:absolute;
    left:0px;
    top:0px;
    width:320px;
    height:480px;
}

.u3 {
    position:absolute;
    left:2px;
    top:232px;
    width:316px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u4_normal {
    background-image: url('../iphone_body_files/u4_normal.png');
}

.u4_container {
    position:absolute;
    left:66px;
    top:120px;
    width:320px;
    height:20px;
}

#u4_img {
    position:absolute;
    left:0px;
    top:0px;
    width:320px;
    height:20px;
}

.u5 {
    position:absolute;
    left:2px;
    top:2px;
    width:316px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

